Bug 1315668 - [Docs][SHE] Separate the screen and hosted-engine --deploy commands
[Docs][SHE] Separate the screen and hosted-engine --deploy commands
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
unspecified Severity unspecified
: ovirt-3.6.6
: ---
Assigned To: Tahlia Richardson
Byron Gravenorst
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-08 06:54 EST by Julie
Modified: 2016-05-26 19:02 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-26 19:02:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julie 2016-03-08 06:54:41 EST
Based on Didi's feedback and my testing experience, running 'screen hosted-engine --deploy' as one command is not ideal as if the hosted-engine script crashes, the screen session is terminated automatically. It is recommended to run 'screen' first to open a screen session, and then run 'hosted-engine --deploy'. Type 'exit' at the end to exit the screen session. 
I have updated the screen command in 'Creating a New Self-Hosted Engine Environment to be Used as the Restored Environment'. Use that as an example and update all screen steps in the Self-Hosted Engine Guide.
Comment 1 Lucy Bopf 2016-04-21 05:50:10 EDT
Assigning to Tahlia for review.

Note You need to log in before you can comment on or make changes to this bug.